@media (max-width: 991px) {

    /* br {
        display: none;
    } */

    .header {
        background: #fff;
    }

    .navbar {
        padding: 0px 30px;
    }

    .navbar-toggler-icon {
        display: block;
    }

    .navbar-toggler {
        border: none;
        padding: 0;
    }

    button:focus {
        outline: none;

    }

    .title-en {
        display: none;
    }

    .navbar-nav {
        width: 100%;
    }

    .header .nav-item {
        width: 100%;
    }

    .dropdown-item {
        text-align: center;
    }

    .indexBottom {
        display: none;
    }

    .btmTipMobile {
        display: block;
        font-size: 12px;
        margin-top: 15px;
    }

    .mobile-top {
        position: fixed;
        bottom: 50px;
        right: 10px;
        z-index: 1;
    }

    .main-nav {
        background-color: #fff;
        position: absolute;
        top: 88px;
        left: 0;
        width: 100%;
        height: auto;
        text-align: left;
        z-index: 999;
        box-shadow: 0px 2px 3px 0px #cfd0d1;
    }

    .main-nav .nav-link {
        display: block;
        padding: 13px 0px;
    }

    .nav-link {
        width: 100%;
        line-height: 30px;
        border-top: 1px solid #e1e3e6;
    }

    .header .nav-item {
        padding: 0px 19px;
    }

    .dropdown-menu {
        border-top: none;
        border-left: none;
        border-right: none;
    }

    .dropdown-item {
        border-top: 1px solid #e1e3e6;
        width: 100%;
        padding: 12px 0px;
    }

    .dropdown-toggle::after {
        position: absolute;
        top: 28px;
        right: 30px;
    }

    .header-social {
        margin-left: auto;
    }

    .logo img {
        height: auto;
        width: 200px;
    }

    .swiper-container {
        display: none;
    }

    .swiper-container-mobile {
        width: 100%;
        height: 100%;
    }

    .swiper-container-mobile .swiper-wrapper .swiper-slide img {
        width: 100%;
        height: 100%;
    }

    .banner {
        overflow: hidden;
    }

    /* .container-fluid .ad-image img,.container-fluid .ad-image-left img{
        width: 100%;
    } */
    .container-fluid .ad-image,
    .container-fluid .ad-image-left {
        display: none;
    }
    
    .ad-image-mobile {
        padding-left: 10%;
    }

    .ad-image-mobile a {
        width: 100%;
    }

    .ad-image-mobile img {
        width: 90%;
        border-radius: 20px;
    }

    .title-img img {
        width: 80px !important;
        float: right !important;
    }

    .block-3 .title {
        margin-top: 0;
    }

    .hidden-xs {
        display: none;
    }

    .main-nav .nav-link p {
        text-align: center;
    }

    .block-1 .title p {
        font-size: 14px;
    }
/* 
    .banner .swiper-slide-event {
        height: 50rem;
        overflow: hidden;
    } */

    .banner .swiper-slide-event img {
        margin-left: 22.5%;
        width: 55% !important;
    }
    /* .swiper-container-event {
        height: 100%;
    } */

    .d-lg-none {
        z-index: 0;
    }
}

@media (min-width: 991px) {
    .btmTipMobile {
        display: none;
    }

    .banner {
        height: 650px;
    }

    .banner .swiper-slide img {
        width: 100%;
        height: 100%;
    }

    .banner .swiper-slide {
        height: 650px;
        overflow: hidden;
    }

    .navbar .nav-item.dropdown:hover .dropdown-menu {
        display: block;
        width: 100%;
    }

    .header .nav-item {
        text-align: left;
        flex: 1;
    }

    .header .nav-item {
        padding: 0;
        transform: skewX(45deg);
    }

    .navbar-nav {
        width: 90%;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 24px;
        border: 1px solid #ccc;
        text-align: center;
        padding: 0;
        border-top: 4px solid transparent !important;
        border-bottom: 4px solid transparent !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        /*border-top: 4px solid #0376bb!important;
        border-bottom: 4px solid #0376bb!important;*/
    }

    .navbar-expand-lg .navbar-nav .nav-link div {
        transform: skewX(-45deg);
    }

    .navbar-expand-lg .navbar-nav .nav-link.active {
        /*border-top: 4px solid #0376bb!important;
        border-bottom: 4px solid #0376bb!important;*/
    }

    .dropdown-menu {
        /* padding: 24px; */
        padding-top: 0;
        padding-bottom: 0.5rem;
        border: none;
        border-radius: 0 0 50px 10px;
        display: none;
        background-color: #038adb;
        overflow: hidden;
    }

    .dropdown-menu ul li {
        padding-left: 24px;
        padding-right: 24px;
    }

    .dropdown-menu ul li:hover {
        background-color: #0376bb;
    }

    .dropdown-item:hover {
        background-color: transparent;
        color: #1086ff;
    }

    .dropdown-item {
        font-family: Yu Gothic UI Semibold;
        color: #ffffff;
        font-size: 14px;
        text-transform: capitalize;
        display: block;
        width: 100%;
        text-decoration: none;
        border-radius: 0;
        border: none;
        transition: .5s;
        padding: 4px;
        border-bottom: 1px solid;
        height: 40px;
        line-height: 40px;
    }

    .dropdown-item:hover {
        color: #fff;
    }

    .nav-item p,
    .nav-item p {
        font-family: Yu Gothic UI Semibold;
        font-weight: 600;
        line-height: 25px;
    }

    .nav-item:hover {}

    .nav-item-first-p {
        padding-top: 15px;
    }

    .nav-div {
        height: 80px
    }

    .nav-item:hover p {
        color: #0376bb;
    }

    .nav-item-last {
        transform: skewX(0deg);
        width: 141px;
        border: none;
        position: absolute;
        right: 0;
        top: 0;
    }

    .nav-item-last .nav-link-last {
        border: none;
    }

    .nav-item-last .nav-link-last img {
        width: 100%;
    }

    .swiper-container {
        width: 100%;
        height: 650px;
    }

    .swiper-container-mobile {
        display: none;
    }

    .big-nav {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuBackground.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item1-active {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuSystemDevelopment.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item2-active {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuServices.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item3-active {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuNews.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item1 {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuSystemDevelopment.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item2 {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuServices.png') no-repeat;
        background-size: 100%;
    }

    .big-nav.item3 {
        width: 100%;
        height: 342px;
        background: url('../images/LargeMenuNews.png') no-repeat;
        background-size: 100%;
    }

    .line-dotted {
        height: 1px;
        border: 1px dashed #003ea9;
    }

    .ad-image {
        padding-left: 90px;
    }

    .ad-image img {
        width: 90%;
        border-radius: 20px;
    }
    
    .ad-image-mobile {
        display: none;
    }

    .ad-desc {
        padding-right: 90px;
    }

    .ad-image-left {
        padding-right: 90px;
    }

    .ad-image-left img {
        width: 90%;
        border-radius: 20px;
    }

    .ad-desc-left {
        padding-left: 90px;
    }

    .pc-spec {
        width: 1200px;
        margin: 0 auto;
        position: relative;
    }

    .swiper-container-spec {
        width: 100%;
        height: 200px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        overflow: hidden;
        list-style: none;
        z-index: 1;
        height: 600px;
        padding: 40px 0;
    }

    .spec-item {
        padding: 10px 20px;
        text-align: center;
        width: 280px;
        box-shadow: 4px 4px 10px #eee;
        border-radius: 20px;
    }

    .spec-item .title {
        color: #003f95;
        font-size: 20px;
        font-weight: 600;
    }

    .spec-item .img {
        width: 80%;
        margin-top: 20px;
        padding: 0 10px;
    }

    .spec-item .img img {
        width: 100%;
    }

    .spec-item .content {
        padding: 0 10px;
        margin-top: 20px;
        width: 80%;
        height: 86px;
        overflow: hidden;
    }

    .spec-item .btn-box {
        text-align: center;
        margin-top: 20px;
        width: 100%;
    }

    .spec-item .btn-box .btn {
        background-color: #a0a0a0;
        color: #ffffff;
        border-radius: 18px;
        border: none;
        width: 40%;
    }

    .spec-item .btn-box .btn:hover {
        background-color: #25488a;
        color: #ffffff;
    }

    .swiper-container-spec .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        transition: 300ms;
        transform: scale(0.8);
        flex-direction: column;
    }

    .swiper-container-spec .swiper-slide-active,
    .swiper-slide-duplicate-active {
        transform: scale(1);
    }

    .guide-btn {
        position: absolute;
        right: -64px;
        top: 0;
        z-index: 2;
        font-size: 0;
    }

    .guide-btn .guide-btn-span {
        width: 64px;
        height: 320px;
        display: inline-block;
        cursor: pointer;
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 0;
        outline: none;
    }

    .guide-btn .prev {
        background: url("../images/TriangleArrowLeft.png") no-repeat 100% 100%;
    }

    .guide-btn .next {
        background: url("../images/TriangleArrowRight.png") no-repeat 100% 100%;
    }

    .guide-btn .prev:hover {
        background: url("../images/TriangleArrowLeftSelect.png") no-repeat 100% 100%;
    }

    .guide-btn .next:hover {
        background: url("../images/TriangleArrowRightSelect.png") no-repeat 100% 100%;
    }

    .indexBottom {
        position: relative;
        background: url("../images/BottomBackground.png");
    }

    .indexBottom .gotoTop {
        position: absolute;
        top: -50px;
        right: 0px;
        width: 300px;
    }

    .indexContent .left {
        text-align: center;
        padding-top: 40px;
    }

    .indexContent .left img {
        width: 200px;
    }

    .indexContent .right {
        padding-top: 40px;
    }

    .indexContent .right .item .btmtitle {
        border-left: 1px solid #fff;
        padding-left: 15px;
    }

    .indexContent .right .item .btmtitle a {
        color: #ffffff;
    }

    .indexContent .right .item .btmtitle p {
        margin-bottom: 0px;
        line-height: 18px;
        color: #ffffff;
        font-family: Yu Gothic UI Semibold;
        font-weight: 600;
        font-size: 16px;
    }

    .indexContent .right .item .btmtitle p.title-en {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .indexContent .right .item .linkItem {
        display: block;
        padding-left: 15px;
        color: #fff;
        font-size: 14px;
        line-height: 28px;
        font-family: Yu Gothic UI Semibold;
    }

    .btmTip {
        border-top: 1px solid #fff;
    }

    .btmTip .left {
        font-size: 12px;
        color: #f0f0f0;
        padding-left: 100px;
        line-height: 25px;
    }

    .btmTip .left a {
        color: #f0f0f0;
    }

    .btmTip .right {
        text-align: right;
        font-size: 12px;
        color: #f0f0f0;
        padding-right: 100px;
        line-height: 25px;
    }

    .mobile-top {
        display: none;
    }

    .nav-link p.first {
        font-size: 1rem;
    }

    .content-bg-old {
        background: url('../images/EarthBackground.png') no-repeat 100% 100%;
    }

    .content-bg {
        background-image: url('../images/EarthBackground.png');
        background-size: cover;
    }

    .largeMenu {
        height: 342px;
        cursor: pointer;
    }

    .swiper-button-prev {
        background: url('../images/RoundArrowLeft.png') no-repeat 100% 100%;
        background-size: 100% 100%;
        width: 44px;
        height: 44px;
    }

    .swiper-button-prev:hover {
        background: url('../images/RoundArrowLeftSelect.png') no-repeat 100% 100%;
        background-size: 100% 100%;
        width: 44px;
        height: 44px;
    }

    .swiper-button-prev::after {
        content: ' '
    }

    .swiper-button-next {
        background: url('../images/RoundArrowRight.png') no-repeat 100% 100%;
        background-size: 100% 100%;
        width: 44px;
        height: 44px;
    }

    .swiper-button-next:hover {
        background: url('../images/RoundArrowRightSelect.png') no-repeat 100% 100%;
        background-size: 100% 100%;
        width: 44px;
        height: 44px;
    }

    .swiper-button-next::after {
        content: ' '
    }

    .banner-more {
        width: 170px;
        height: 48px;
        margin: 0 auto;
        background: url('../images/more.png') no-repeat 100% 100%;
        cursor: pointer;
    }

    .banner-more:hover {
        width: 170px;
        height: 48px;
        margin: 0 auto;
        background: url('../images/moreSelect.png') no-repeat 100% 100%;
        cursor: pointer;
    }

    .sys-title-img {
        width: 100%;
    }

    .sys-title-img .tomore {
        background: #25488a;
        width: 100px;
        float: right;
        text-align: center;
        color: #fff;
        border-radius: 20px;
    }

    .hidden-sm {
        display: none;
    }
}
